Subject: CIAN - ID : 18449135
From: Daniels Kasende Kibambe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Sat, 20 Oct 2018 16:45:07 +0530 (IST)

Dear Both 

As per the below cian note the agent has close the case informing that the buyer turn seller has confirmed that she want to keep the tickets but the agent did not send any email to the Buyer turned seller but the the " Transaction for this workitem was changed from: 17860842 to: 18449135" he did not neither send a fulfilment blurb to the the customer. not as buyer neither has seller. 

Please follow up 

david.morda CSR Comment : Seller - I no longer have the tickets I sold 19/10/18 08:16 (1 day 2 hours ago) 
Subject: CSL Wrap-up 

...Less 

Wrap Up - C:Phone - Seller - I no longer have the tickets I sold 
I: buyer wanted to keep the tickets for herself 
A: Advised buyer of the consequences if we cancel the sale 
She advised that she will keep the sale. 
The Transaction for this workitem was changed from: 17860842 to: 18449135 
Updated Case Subject from Phone to Seller - I no longer have the tickets I sold 
N:None 

Regards, 
Daniels